Upstream information

CVE-2021-36217 at MITRE

Description

** REJECT ** DO NOT USE THIS CANDIDATE NUMBER. ConsultIDs: CVE-2021-3502. Reason: This candidate is a duplicate of CVE-2021-3502. Notes: All CVE users should reference CVE-2021-3502 instead of this candidate. All references and descriptions in this candidate have been removed to prevent accidental usage.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

SUSE Bugzilla entry: 1188083 [NEW]

No SUSE Security Announcements cross referenced.


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7 avahi Not affected
SUSE Enterprise Storage 7.1 avahi Not affected
SUSE Linux Enterprise High Performance Computing 12 SP5 avahi Not affected
SUSE Linux Enterprise Micro 5.2 avahi Not affected
SUSE Linux Enterprise Real Time 15 SP3 avahi Not affected
SUSE Linux Enterprise Server 12 SP5 avahi Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 avahi Not affected
SUSE Linux Enterprise Software Development Kit 12 SP5 avahi Not affected
SUSE Manager Proxy 4.2 avahi Not affected
SUSE Manager Retail Branch Server 4.2 avahi Not affected
SUSE Manager Server 4.2 avahi Not affected
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise High Performance Computing 15 avahi Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1 avahi Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS avahi Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS avahi Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2 avahi Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS avahi Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS avahi Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3 avahi Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS avahi Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS avahi Not affected
SUSE Linux Enterprise High Performance Computing 15-ESPOS avahi Not affected
SUSE Linux Enterprise High Performance Computing 15-LTSS avahi Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP1 avahi Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 avahi Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP3 avahi Not affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP1 avahi Not affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP2 avahi Not affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP3 avahi Not affected
SUSE Linux Enterprise Server 12 SP2-BCL avahi Not affected
SUSE Linux Enterprise Server 12 SP4 avahi Not affected
SUSE Linux Enterprise Server 12 SP4-LTSS avahi Not affected
SUSE Linux Enterprise Server 15 SP1 avahi Not affected
SUSE Linux Enterprise Server 15 SP1-LTSS avahi Not affected
SUSE Linux Enterprise Server 15 SP2 avahi Not affected
SUSE Linux Enterprise Server 15 SP2-LTSS avahi Not affected
SUSE Linux Enterprise Server 15 SP3 avahi Not affected
SUSE Linux Enterprise Server 15 SP3-LTSS avahi Not affected
SUSE Linux Enterprise Server 15-ESPOS avahi Not affected
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 avahi Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 avahi Not affected
SUSE Linux Enterprise Server for SAP Applications 15 avahi Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 avahi Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP2 avahi Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP3 avahi Not affected
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 avahi Not affected
SUSE CaaS Platform 4.0 avahi Not affected
SUSE Enterprise Storage 6 avahi Not affected
SUSE Linux Enterprise Desktop 11 SP4 avahi Not affected
SUSE Linux Enterprise Desktop 12 SP2 avahi Not affected
SUSE Linux Enterprise Desktop 12 SP3 avahi Not affected
SUSE Linux Enterprise Desktop 12 SP4 avahi Not affected
SUSE Linux Enterprise Desktop 15 avahi Not affected
SUSE Linux Enterprise Desktop 15 SP1 avahi Not affected
SUSE Linux Enterprise Desktop 15 SP2 avahi Not affected
SUSE Linux Enterprise Desktop 15 SP3 avahi Not affected
SUSE Linux Enterprise Module for Basesystem 15 avahi Not affected
SUSE Linux Enterprise Module for Desktop Applications 15 avahi Not affected
SUSE Linux Enterprise Module for Package Hub 15 avahi Not affected
SUSE Linux Enterprise Module for Package Hub 15 SP1 avahi Not affected
SUSE Linux Enterprise Module for Package Hub 15 SP2 avahi Not affected
SUSE Linux Enterprise Module for Package Hub 15 SP3 avahi Not affected
SUSE Linux Enterprise Point of Service 11 SP3 avahi Not affected
SUSE Linux Enterprise Real Time 15 SP2 avahi Not affected
SUSE Linux Enterprise Server 11 SP3 avahi Not affected
SUSE Linux Enterprise Server 11 SP3-LTSS avahi Not affected
SUSE Linux Enterprise Server 11 SP4 avahi Not affected
SUSE Linux Enterprise Server 11 SP4 LTSS avahi Not affected
SUSE Linux Enterprise Server 11 SP4-LTSS avahi Not affected
SUSE Linux Enterprise Server 12 SP2 avahi Not affected
SUSE Linux Enterprise Server 12 SP2-ESPOS avahi Not affected
SUSE Linux Enterprise Server 12 SP2-LTSS avahi Not affected
SUSE Linux Enterprise Server 12 SP3 avahi Not affected
SUSE Linux Enterprise Server 12 SP3-BCL avahi Not affected
SUSE Linux Enterprise Server 12 SP3-ESPOS avahi Not affected
SUSE Linux Enterprise Server 12 SP3-LTSS avahi Not affected
SUSE Linux Enterprise Server 12 SP4-ESPOS avahi Not affected
SUSE Linux Enterprise Server 15 avahi Not affected
SUSE Linux Enterprise Server 15 SP1-BCL avahi Not affected
SUSE Linux Enterprise Server 15 SP2-BCL avahi Not affected
SUSE Linux Enterprise Server 15 SP3-BCL avahi Not affected
SUSE Linux Enterprise Server 15-LTSS avahi Not affected
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 avahi Not affected
SUSE Linux Enterprise Server for SAP Applications 11 SP4 avahi Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 avahi Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 avahi Not affected
SUSE Linux Enterprise Software Development Kit 11 SP4 avahi Not affected
SUSE Linux Enterprise Software Development Kit 12 SP2 avahi Not affected
SUSE Linux Enterprise Software Development Kit 12 SP3 avahi Not affected
SUSE Linux Enterprise Software Development Kit 12 SP4 avahi Not affected
SUSE Manager Proxy 4.0 avahi Not affected
SUSE Manager Proxy 4.1 avahi Not affected
SUSE Manager Retail Branch Server 4.0 avahi Not affected
SUSE Manager Retail Branch Server 4.1 avahi Not affected
SUSE Manager Server 4.0 avahi Not affected
SUSE Manager Server 4.1 avahi Not affected
SUSE OpenStack Cloud 7 avahi Not affected
SUSE OpenStack Cloud 8 avahi Not affected
SUSE OpenStack Cloud 9 avahi Not affected
SUSE OpenStack Cloud Crowbar 8 avahi Not affected
SUSE OpenStack Cloud Crowbar 9 avahi Not affected
Container Status
suse/sle-micro-rancher/5.2 avahiNot affected


SUSE Timeline for this CVE

CVE page created: Wed Jul 7 13:17:23 2021
CVE page last modified: Fri Jan 20 16:06:19 2023